{% extends 'admin/base.html.twig' %}

{% block back_body_content %}
    <section class="content-header">
        <h1>Admin panel</h1>
    </section>
    <section class="content" style="font-size: 130%;">
        <div class="callout callout-info">
            <p><i class="fa fa-arrow-circle-o-left"></i> Choose option from the left navigation bar.</p>
        </div>
    </section>
{% endblock %}
